body {
	margin: 0;
	padding: 0;
	background: #efdbad ;
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #800000
}





#right {
	margin: 15px 0px 0px 15px;
        float: left;
	
        text-align: justify;
	margin-bottom: 0px;
	margin-right: 10px;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #800000;
}

/** Style for menu starts here */


#menu {
	width: 790px;
	height: 36px;
	margin: 0px auto;
	background: #b32904;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 26px;
	margin: 0px;
	padding: 10px 18px 0px 18px;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background: #f62705;
	color: #FFFFFF;
}

#menu  .active a {
	background: #f4b53a;
}